body {
 font: .9em/1.4em Arial, Helvetica, Tahoma, Verdana, sans-serif;
 background-color: #f9f9f9;
}
#container { 
 margin: 20px auto;
 width: 900px;
 background-color: #dce3ed;
 border: 1px solid #4c5161;
}

#container.home {
 background: #AEB4C0 url(/images/background.jpg) no-repeat 0px 120px;
}
#header {
 color: #333;
 width: 100%;
 float: left;
 margin: 0px;
 position: relative;
}

#header.home {
  height: 310px;
}

#header.home h1 {
 margin: 0px;
 line-height:0em;
}

#masthead {
 background-color: #fff;
 color: #002266;
 height: 96px;
}

#logo {
 float: left;
}

#rotator {
 float: left;
 border: 6px solid #000;
 width: 360px;
 height: 190px;
 overflow: hidden;
 margin: 6px;
}

#quote_box {
 position: relative;
 float: right;
 margin: 6px 6px 6px 0px;
 height: 202px;
 width: 450px;
 padding: 0px 30px;
}

#quote_text {
 position: relative;
 height:202px;
 display: table-cell;
 vertical-align: middle;
 width: 480px;
}

#quote {
 position: relative;
 margin: 10px auto;
 padding: 20px 8px;
 font: italic 22px/28px AG_Futura,Futura,sans-serif;
 color: #026;
 text-align: center;
}

#navigation {
 float: left;
 width: 100%;
 color: #fff;
 padding: 6px 0px;
 margin: 0px 0px 5px 0px;
 background: #001867;
}
#secondary { 
 position: relative;
 color: #000;
 margin: -6px 0px 0px 0px;
 min-height: 350px;
 width: 220px;
 float: left;
 border-right: 2px solid #026;
}

#secondary_text {
 position: relative;
 margin: 10px 12px 8px 12px;
 padding: 2px 12px;
 font-size: 0.9em;
 line-height: 1.5em;
}

#main { 
 position: relative;
 float: right;
 color: #000;
 margin: -6px 0px 0px -2px;
 width: 678px;
 border-left: 2px solid #026;
}

#main_text {
 position: relative;
 margin: 10px 16px 8px 12px;
 padding: 2px 16px;
}

#sidenav {
 list-style-type: none;
 margin: 12px 0px 0px 12px;
 padding: 0px;
 font-weight: bold;
 font-size: 1em;
}

#sidenav li {
 margin-bottom: 6px;
}

#sidenav ul {
 list-style-type: none;
 margin: 4px 0px 0px 12px;
 padding: 0px;
 font-weight: normal;
}

#sidenav ul li {
 margin-bottom: 4px;
}

#sidenav a {
 text-decoration: none;
}

#sidenav a:active, #sidenav a:hover {
 text-decoration: underline;
}

.overlay {
position: absolute;
  top: 10px; /* These positions makes sure that the overlay */
  bottom: 8px;  /* will cover the entire parent */
  left: 12px;
  opacity: 0.55;
  -moz-opacity: 0.55; /* older Gecko-based browsers */
  filter:alpha(opacity=55); /* For IE6&7 */
}

#secondary .overlay {
 width: 198px;
 background: #fff;
}

#main .overlay {
 width: 656px;
 background: #fff;
}

#quote_box .overlay {
 width: 500px;
 background: #afbcdb; 
 top: 0px; 
 bottom: 0px;
 left: 4px;
 opacity: 0.8;
 -moz-opacity: 0.8; 
}

#footer { 
 position: relative;
 width: 100%;
 clear: both;
 color: #fff;
 background: #002266;
 margin: 0px;
 padding: 6px 0px;
 text-align: center;
 font-weight: bold;
}

#footer a, #navigation a {
 color: #fff;
 text-decoration: none;
}

#footer a:active, #footer a:hover, #navigation a:active,  #navigation a:hover {
 color: #ffb;
 text-decoration: underline;
}

#boilerplate {
 font-size: 0.8em;
 text-align: center;
 padding: 12px 0px;;
}

ul#nav {
 list-style-type: none;
 margin: 0px 6px;
 padding: 0;
}

ul#nav li {
 display: block;
 float: left;
 font-weight: bold;
 margin: 0px auto;
 padding: 0px 24px;
}

/* text sizes */

h1 { font-size: 1.5em; line-height: 1.2em;}
h2 { font-size: 1.25em; line-height: 1.1em;}
h3 { font-size: 1.1em; line-height: 1.1em;}
h4, h5, h6 {font-size: 1em; line-height: 1em;}

#secondary h2 {
 font-size: 1.2em;
 color: #000;
}

#secondary .address {
 font-size: 0.85em;
 line-height: 1.3em;
 padding-bottom: 12px;
}

#main .address hr {display: none;}

/* text colors */

h1, h2, h3, h4, h5, h6, .accent {
 color: #026;
 font-family: Eurostile,Square 721,Waukegan LDO,sans-serif;
}

a, a:visited {color: #026;}
a:active, a:hover {color: #359;}


/* generic float and clear classes */
.left {
 float: left;
}

.left.text {
 text-align: left;
}

.right {
 float: right;
}

.right.text {
 text-align: right;
}

img.left {
 margin-right: 12px;
}

img.right {
 margin-left: 12px;
}

.clear {
 clear: both
}

.small {
 font-size: 0.75em;
 line-height: 1em;
}

/* search form */

#cse-search-box {
 margin: 12px;
}

.search_box
{
 border-style: hidden;
 border-width: 0px;
 background: #DCE3ED url(/images/search-box.gif);
 width: 172px; 
 height: 27px;
 padding: 6px 8px 0px 8px;
}

.search_button {
 margin-right: 4px;
}

img {
 border: 0px;
}

img.border {
 border: 4px solid #fff;
}

img.profile {
 border: 1px solid #026;
}

#google_results iframe {width: 620px;}

/* data tables */

.data th {text-align: left;}
.data td, .data th {vertical-align: top;}
.nowrap {white-space: nowrap;}

/* directory listings */

.directory dd, .faq dd {
 margin-bottom: 12px;
}

.faq dt {
 font-weight: bold;
}

#events, #news {
 list-style-type: none;
 margin: 0px;
 padding: 0px;
}

#events li, #news li {
 margin: 8px 0px;
 line-height: 1.2em;
}

.image_container {
 margin: 0px 12px;
}

.image_caption {
 font-size: 0.8em;
 line-height: 1.2em;
}